{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function start_window, utility, msg\r\n$insert msg_equates\r\n\r\nSelPos = @CtrlEntId->selpos\r\nCurArray = .srp_profiles->array\r\nParam = CurArray<1,SelPos>\r\nif Param <> '' then\r\n   Stat  = utility( 'CURSOR', 'H' )\r\n   Void  = start_window( 'RDS_SRP', @window, Param, '', '' )\r\nend else\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'There are no SRP Profiles for this RDS.'\r\n   MsgInfo<micon$> = '!'\r\n   Void = msg( '', MsgInfo )\r\nend\r\nRETURN 0"
        }
    }
}